Subject: Re: Job | Job Opening for Content Writer and Blog Writers
From: Shelly Sharma <[email-masked]>
To: [email-masked]
Date: Fri, 6 Dec 2019 22:05:10 +0530

Not able to view Details? Learn More

Job Title
Job | Job Opening for Content Writer and Blog Writers

57 Applicants

View All

Shelly Sharma
I have completed my graduation from University of Delhi in Botany hons. I have further completed my masters in Scoiology. I have also completed A1 and A2 level of german language course from Max Muller Bhawan.

Shortlist

Reject

Current Designation Academic Content Writer
Current Company Not Mentioned
Notice Period Not Mentioned
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 1 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Gurgaon, Noida
Education
M.A
Indira Gandhi National Open University (IGNOU)
B.Sc
Delhi University
Key Skills
Sociology, MA, Education, Social Work, NGO, MSW, Human Rights, Rural Development, Social Service, Counselling, CSR, Content Writing, Content Editing, Creative Writing, Blog Writing, Article Writing, Copy Writing, News Editing, Social Media, Hardworking, motivated

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem